a =10 
b =20 
print (a +b )

c =[1 ,2 ,3 ]
print (c [2 ])

c [1 ]=100 
c [b //a ]=100 

i =0 
s =0 
while i <10 :
    s =s +i 
    i =i +1 
print (s )



class MyClass :
    def __init__ (self ,value :int )->None :
        self .value =value 

    def get_value (self )->int :
        return self .value 


instance =MyClass (10 )
print (instance .get_value ())
